org.springframework.data.util

## Interface MethodInvocationRecorder.PropertyNameDetectionStrategy

Enclosing class:
  MethodInvocationRecorder

    public static interface MethodInvocationRecorder.PropertyNameDetectionStrategy

### Method Summary

All Methods Instance Methods Abstract Methods
`String` `getPropertyName(Method method)`

### Method Detail

#### getPropertyName

    @Nullable
    String getPropertyName(Method method)